Subject: bug#25543: 26.0.50; prettify-symbols on osx

From: Ted Zlatanov <[email-masked]>
Date: Tue, 14 Mar 2017 15:23:00 -0400

On Sun, 26 Feb 2017 20:25:13 +0000 Alan Third <[email-masked]> wrote: 

AT> On Thu, Jan 26, 2017 at 12:43:03PM +0000, Eric Gorski wrote:
>> See attach file (test.gif).

AT> I assume the problem you’re seeing is that the fat arrow is a
AT> different width than the other characters? My guess is that it’s being
AT> displayed using a different font, but I don’t know how you’d check
AT> which fonts are being used by prettify‐symbols.

I think `C-u C-x =' is helpful here?

Ted